首页 > tips > How to install PHP 5.2.6 on Centos 5.x?

How to install PHP 5.2.6 on Centos 5.x?

2011年6月26日 发表评论 阅读评论

  有好些软件的最新搬都需要php5.2以上版本,而在centos5.x的系统里,自带的php都是5.1.x的版本。google了一下,找到如下解决方法:

rpm --import http://dev.centos.org/centos/RPM-GPG-KEY-CentOS-testing
cd /etc/yum.repos.d
wget http://dev.centos.org/centos/5/CentOS-Testing.repo
yum --disablerepo=* --enablerepo=c5-testing update php
分类: tips 标签:
  1. 本文目前尚无任何评论.
  1. 本文目前尚无任何 trackbacks 和 pingbacks.